@import "../../../styles/global/var";
@import "../../../styles/global/var-pages";
@import "../../../styles/ui/components/animation";

info-popup {
    display: block;
}

.info-popup {
    position: absolute;
    bottom: 100%;
    left: 0;
    font-size: 12px;
    line-height: 16px;
    padding: 4px 16px;
    border-radius: 4px;
    background-color: $black;
    opacity: .8;
    color: $white;

    &__item {
        white-space: nowrap;
    }
    &__label,
    &__value {
        display: inline-block;
        vertical-align: middle;
    }
    &__value {
        font-weight: 500;
    }
}

